<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{869E3432-BDAC-4211-B1DC-EC211962EEFA}">
		<Data key="defaultAdobeCode">Fireworks-CS4-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Fireworks-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/Fireworks-10.0</Data>
		<Data key="AdobeUpdaterCodeV2">AUM-GUID-Fireworks-CS4-all</Data>
	</Payload>
	<Other adobeCode="Fireworks-CS4-Win-GM">
		<Data key="EPIC_APP">Fireworks CS4</Data>
		<Data key="EPIC_APP_193">Fireworks CS4</Data>
		<!-- Note: This is a win-only serial -->
		<Data key="TrialSerialNumber">979487001819736966102791</Data>
		<Data key="RegistrationURL">https://ereg.adobe.com/ereg05/ereg</Data>
		<Data key="STORE_URL">http://www.adobe.com/go/buy_fireworks</Data>
		<Data key="DENY_BUY_STORE_URL">http://www.adobe.com/go/bafireworks</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/Fireworks-10.0">
		<Data key="Specifier">fireworks-10.0</Data>
		<Data key="DisplayName">Adobe Fireworks CS4</Data>
		<Data key="BridgeTalkVersion">3</Data>
		<Data key="ExecutableBasename">Fireworks</Data>
		<Data key="ExecutableExtensionWin">exe</Data>
		<Data key="WindowClassName">Fireworks_CS4PR_MainWindow</Data>
	</Other>
	<Other adobeCode="AUM-GUID-Fireworks-CS4-all">
		<Data key="UpdateID">fireworks10</Data>
		<Data key="DisplayName">Adobe Fireworks CS4</Data>
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
